<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>4_Prelazak_sa_trzisnog_na_rezervnog_snabdjevaca_FERK</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
	</natures>
</projectDescription>
